.floating-back {
    height: 40px;
    background:black;
    border: 0;
    display: flex;
    align-items: center;
    color: white;
    padding-left: 42px;
    padding-right: 42px;
    border-radius: 50px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0,25);
    position: fixed;
    margin-left: 39%;
    bottom: 10px;
    transition: background 0.25s;
}
.floating-create {
    height: 40px;
    background:black;
    border: 0;
    display: flex;
    align-items: center;
    color: white;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 50px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0,25);
    position: fixed;
    margin-left: 53%;
    bottom: 10px;
    transition: background 0.25s;
}
.floating-back:hover {
background: gray;
color:#fff;
}
.floating-create:hover {
background: gray;
color:#fff;
}
@media screen and (max-width: 1250px) {
    .floating-back {
        margin-left: 33%;
        font-size: 14px;
    }
    .floating-create {
        margin-left: 50%;
        font-size: 14px;
    }
}
@media screen and (max-width: 1025px) {
    .floating-back {
        padding-left: 46px;
        padding-right: 46px;
        margin-left: 29%;
    }
    .floating-create {
        margin-left: 50%;
    }
}
@media screen and (max-width: 825px) {
    .floating-back {
        padding-left: 35px;
        padding-right: 35px;
        margin-left: 18%;
    }
    .floating-create {
        margin-left: 50%;
    }
}
@media screen and (max-width: 520px) {
    .floating-back {
        padding-left: 35px;
        padding-right: 35px;
        margin-left: 5%;
    }
    .floating-create {
        margin-left: 51%;
    }
}